* {
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body  {
	margin: 0px;
	padding: 0px;
}
.clearall{
	clear: both;
}
a.pdf:link, a.pdf:visited {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	padding-left: 50px;
	margin-top: 0;
	padding-top: 25px;
	height: 45px;
	background-image: url(../images/pdf_icon.png);
	float: left;
	clear: left;
	padding-bottom: 0px;
	margin-bottom: -15px;
	font-weight: 700;
}
a.pdf:hover, a.pdf:active {
	text-decoration: underline;
	color: #333333;
}
#container {
	width: 850px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0 auto;
	overflow: hidden;
}
header {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	display: block;
	height: auto;
	overflow: visible;
	border-radius: 0px;
	margin-bottom: 0px;
	border-bottom: 1px solid #000000;
}
header #headernav {
	width: 1024px;
	height: 80px;
	display: block;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
header #headernav ul {
	display: block;
	list-style-image: none;
	list-style-type: none;
	float: right;
	height: 34px;
	width: 800px;
	margin-top: 12px;
	margin-bottom: 0px;
	border-top: 1px solid #605D5E;
	border-right: 1px solid #605D5E;
	padding-top: 17px;
	padding-right: 5px;
}
header #headernav li {
	list-style-type: none;
	display: inline-block;
	/* [disabled]float: left; */
	background-image: none;
	list-style-image: none;
	font-size: 22px;
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #B2B2B2;
	width: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
	height: 30px;
	padding-bottom: 0px;
}
header #headernav a:link,
header #headernav a:visited{
	color: #B2B2B2;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 0px;
}
header #headernav a:focus,
header #headernav a:hover,
header #headernav a:active{
	margin: 0px;
	text-decoration: none;
	color: #000000;
	border-bottom: 5px solid #569DE0;
	height: 25px;
	display: inline-block;
}
header #telmail {
	width: 784px;
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	height: auto;
}
header #telmail ul {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-image: none;
	list-style-type: none;
	float: right;
	width: auto;
	height: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
}
header #telmail li {
	list-style-type: none;
	display: inline-block;
	/* [disabled]float: left; */
	background-image: none;
	list-style-image: none;
	font-size: 18px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #4B8447;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	height: 30px;
	padding-bottom: 0px;
}
header #telmail a:link,
header #telmail a:visited{
	color: #4B8447;
	text-decoration: none;
	margin-top: 0px;
}
header #telmail a:focus,
header #telmail a:hover,
header #telmail a:active{
	margin: 0px;
	text-decoration: none;
	color: #EBAB2F;
	height: 50px;
	display: inline-block;
}
header #big_img {
	width: 450px;
	height: auto;
	justify-content: center
	align-items: center;
	display: block;
	margin: auto;
	overflow: visible;
}
#container_center {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	margin-bottom: 0px;
	overflow: hidden;
	display: block;
	height: auto;
	clear: both;
}
#up_button  {
	width: 32px;
	bottom: 0px;
	overflow: hidden;
	float: right;
	display: block;
	position: absolute;
	text-align: right;
	right: 20px;
	height: 31px;
}
#slogen_box {
	display: block;
	overflow: hidden;
	float: left;
	width: 1024px;
	text-align: center;
	position: absolute;
	left: 60px;
	background-color: #FFFFFF;
	opacity: 0.9;
	height: 37px;
	z-index: 5;
	top: 410px;
	padding-left: 0px;
}
#logo_svg {
	display: block;
	overflow: hidden;
	width: 250px;
	text-align: center;
	left: 60px;
	background-color: #FFFFFF;
	opacity: 0.9;
	height: 250px;
	z-index: 5;
	top: 410px;
	padding-left: 0px;
	margin-left: 40px;
}
nav#navi_box ul{
	list-style: none;
	display: block;
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
nav#navi_box li{
	font-family: "acumin-pro-condensed", Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
	display: block;
	margin-top: 6px;
	margin-bottom: 0px;
	float: left;
	color: #569DE0;
	height: 24px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	list-style-type: none;
}
nav#navi_box li.first_child{
	border-left-style: none;
	padding-left: 0px;
	margin-left: 40px;
}
nav#navi_box a:link,
nav#navi_box a:visited{
	display: inline-block;
	text-decoration: none;
	color: #569DE0;
}
nav#navi_box a:focus,
nav#navi_box a:hover,
nav#navi_box a:active{
	color: #EBAB2F;
	text-decoration: none;
	border-bottom: 5px solid #FFFFFF;
	display: inline-block;
	height: 27px;
}
/* ---Head-Navi new end--- */
#subnavi_box {
	background-color: #438447;
	width: 237px;
	float: left;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	overflow: hidden;
	clear: both;
	margin-bottom: 8px;
}
#subnavi_box ul{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
#subnavi_box li{
	float: left;
	display: block;
	color: #FFFFFF;
	font-family: "acumin-pro-condensed", Arial, Helvetica, Verdana, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 20px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 22px;
	width: 223px;
	font-weight: 700;
	padding-left: 25px;
	list-style-type: none;
	text-transform: uppercase;
}
#subnavi_box li.first_child{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DADADA;
}
#subnavi_box a:link,
#subnavi_box a:visited{
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF;
	list-style-image: none;
	list-style-type: none;
}
#subnavi_box a:focus,
#subnavi_box a:hover,
#subnavi_box a:active{
	text-decoration: none;
	font-weight: 700;
	color: #EBAB2F;
}
#subnavi_box02 {
	background-color: #438447;
	width: 237px;
	float: left;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	overflow: hidden;
	clear: both;
	margin-bottom: 8px;
}
#subnavi_box02 ul{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
#subnavi_box02 li{
	float: left;
	display: block;
	color: #FFFFFF;
	font-family: "acumin-pro-condensed", Arial, Helvetica, Verdana, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 20px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 22px;
	width: 223px;
	font-weight: 700;
	padding-left: 25px;
	list-style-type: none;
	text-transform: uppercase;
}
#subnavi_box02 li.first_child{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DADADA;
}
#subnavi_box02 a:link,
#subnavi_box02 a:visited{
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF;
	list-style-image: none;
	list-style-type: none;
}
#subnavi_box02 a:focus,
#subnavi_box02 a:hover,
#subnavi_box02 a:active{
	text-decoration: none;
	font-weight: 700;
	color: #EBAB2F;
}
div {
	text-decoration: none;
}
p {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	color: #3C3A3B;
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0x;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 40px;
	padding-bottom: 0px;
	line-height: 1.6em;
}
.textbox_grau p   {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
ul {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	color: #5D5D5D;
	line-height: 1.3em;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	padding-left: 15px;
}
li {
	display: list-item;
	margin-bottom: 0px;
	font-size: 14px;
	list-style-position: outside;
	list-style-type: square;
}
p.kursiv{
	font-style: italic
}
.bold {
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	font-weight: 700;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #3C3A3B;
	text-transform: uppercase;
	font-size: 18px;
}
table, tr, td, input, textarea, code {
	font-size: 13px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	line-height: 1.5em;
}
td {
	vertical-align:top;
}
a:link, a:visited {
	color: #3C3A3B;
	text-decoration: underline;
	font-weight: 400;
}
a:hover, a:active {
	color: #D3D3D3;
}
main {
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	padding: 0px;
}
.record_box {
	display: block;
	border-left-style: none;
	border-bottom-style: none;
	border-top-style: none;
	overflow: hidden;
	margin-bottom: 15px;
}
.spalte_l {
	width: 100%;
	display: block;
	padding-top: 0x;
	float: left;
	padding-right: 0px;
	height: auto;
	margin-top: 20px;
}
.spalte_r {
	width: 95%;
	display: block;
	padding-top: 0x;
	float: left;
	margin-top: 20px;
	padding-right: 40px;
}
.images_box_spalte_r {
	width: 238px;
	height: 135px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	display: block;
}
.images_box_spalte_r img {
}
.images_box_big {
	width: 360px;
	height: 240px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	display: block;
}
.images_box_big img {
}
.images_box_left{
	float: left;
	margin-right: 20px;
}
.images_box_right{
	float: right;
	margin-left: 20px;
	margin-bottom: 0px;
}
.images_box {
	width: 238px;
	height: 160px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
	display: block;
	float: right;
}
.images_box.nomarginright {
	display: block;
	margin-right: 0px;
}
.images_box img {
}
.images_box01 {
	width: 230px;
	height: 160px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 23px;
	margin-bottom: 23px;
	margin-left: 0px;
	display: block;
}
.images_box01.nomarginright {
	display: block;
	margin-right: 0px;
}
.images_box01 img {
}
hr.trenner {
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 1px;
	border-top: 1px solid #D3D3D3;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	width: 100%;
}
hr.trenner_sp_r {
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	height: 1px;
	border-top: 1px solid #A6A3A4;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	width: 100%;
}
hr.trenner_content {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 1px;
	border-top: 1px solid #AEAEAE;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	width: 100%;
	padding: 0px;
}
div.trenner {
	margin-bottom: 10px;
	margin-left: 0px;
	height: 1px;
}
.icon_open_01 {
	display: block;
	margin: 0;
	padding: 0;
	width: 30px;
	height: 30px;
	position: relative;
	left: 734px;
	top: -30px;
}
.icon_open_01 a:link, .icon_open_01 a:visited {
	background-image: url(../images/icon_open.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	width: 30px;
	display: block;
}
.icon_open_01 a:hover, .icon_open_01 a:active {
	background-image: url(../images/icon_open_over.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.icon_open {
	display: block;
	margin: 0;
	padding: 0;
	width: 30px;
	height: 30px;
	position: relative;
	left: 994px;
	top: -30px;
}
.icon_open a:link, .icon_open a:visited {
	background-image: url(../images/icon_open.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	width: 30px;
	display: block;
}
.icon_open a:hover, .icon_open a:active {
	background-image: url(../images/icon_open_over.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
h1 {
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #3C3A3B;
	font-size: 32px;
	vertical-align: top;
	margin-bottom: 15px;
	margin-top: 0px;
	padding-bottom: 5px;
}
h2 {
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	font-weight: 700;
	color: #3C3A3B;
	font-size: 28px;
	text-align: center;
	vertical-align: top;
	margin-bottom: 25px;
	margin-top: 0px;
	line-height: 1.2em;
	padding-top: 0px;
	margin-left: 40px;
}
#eurohaus-slogan h2 {
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	font-weight: 900;
	color: #569DE0;
	font-size: 28px;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: 700;
	color: #2D353A;
	font-size: 18px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-top: 0px;
	line-height: 1.3em;
	padding: 0px;
	height: auto;
}
.adresse_sp_r h3 {
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	font-weight: 700;
	color: #3C3A3B;
	font-size: 18px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 20px;
	padding: 0px;
	height: auto;
	text-transform: uppercase;
}
.spalte_l h3{
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	display: block;
	height: 30px;
	margin-bottom: 13px;
	color: #FFFFFF;
	padding-left: 15px;
	font-size: 24px;
	padding-bottom: 3px;
	padding-top: 1px;
}
h3.kindergarten{
	font-family: "futura-pt", Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	display: block;
	height: 30px;
	margin-bottom: 13px;
	-webkit-border-radius: 0px 0px 0px 15px;
	-moz-border-radius: 0px 0px 0px 15px;
	-o-border-radius: 0px 0px 0px 15px;
	-ms-border-radius: 0px 0px 0px 15px;
	border-radius: 0px 0px 0px 15px;
	background-color: #2E67AC;
	color: #FFFFFF;
	padding-left: 15px;
	font-size: 24px;
	padding-bottom: 3px;
	padding-top: 1px;
}
h4 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 14px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: 700;
	margin-top: 0px;
	line-height: 1.3em;
}


/* ---F O O T-- */

footer {
	width: 100%;
	display: block;
	bottom: 0px;
	overflow: hidden;
	height: auto;
}
footer .footer_center {
	width: 50%;
	margin-right: auto;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 0px;
	overflow: hidden;
	display: block;
	height: 40px;
}
footer .dot_space {
	overflow: hidden;
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	padding-top: 0px;
}
footer .adresse {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	color: #D3CECE;
	font-size: 14px;
	line-height: 1.4em;
	text-align: left;
	padding-top: 0px;
	float: left;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: auto;
}
footer .adresse_bold {
	font-family: "source-sans-pro", Arial, Helvetica, Verdana, sans-serif;
	font-weight: 700;
	color: #3C3A3B;
	font-size: 16px;
	line-height: 1.4em;
	text-align: left;
	padding-top: 12px;
	text-transform: uppercase;
}
footer .adresse a:link, footer .adresse a:visited {
	color: #808080;
	text-decoration: underline;
	font-weight: 700;
}
footer .adresse a:hover, footer .adresse a:active {
	color: #438447;
	text-decoration: none;
}
@media (max-width: 850px) {
	#container {
		width: 100%;
		margin: 0px;
	}
}
@media (max-width: 394px) {
	header #big_img {
		width: 100%;
		height: auto;
		float: left;
		display: block;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-top: 0px;
		overflow: visible;
	}
}
